﻿body
{
   color: #000000;
   font-family: sans-serif, Arial, Helvetica;
   font-size: 14px;
   background-color: #2d539b;
   background-image:url(images/background.jpg);
   background-repeat: repeat-x;
   margin-top: 30px;
   
}


h1
{
    font-size: 26px;
    
}

h2
{
    font-family: sans-serif, verdana, Arial, Helvetica;
    font-size: 20px;

    padding: 0;
    margin-bottom: 10px;
    font-weight: bold;
    border-bottom: 1px solid #2d539b;
}

.container
{
    width:975px;
    margin: 0 auto;
    padding-top: 0px;
    position: relative;
}

.containerWide
{
    width: 100%;
    margin: 0 auto;
}


.pageHeader
{
    width: 100%;
    background-repeat:no-repeat;
    _background-image:url(images/bg_header.gif);
    height: 307px; /*variable*/
    background-position: top center;
    margin: 0 auto;
    
}

.pageHeader[class]
{
    background-image:url(images/bg_header.png);   
}



.pageNavigation
{
    width: 975px; /*variable*/
    height: 80px; /*variable*/
    background-position: top center;   
    margin: 0 auto;
}

.pageNavigation[class]
{
    background-image:url(images/bg_navigation.png);    
    background-repeat:no-repeat;  
}




.pageContentArea
{
	margin: 0 auto;
	width: 975px;
}

.pageContentArea[class]
{
    background-image:url(images/bg_content_repeat.png);
	background-repeat: repeat-y;

}


.contentContentArea
{
    width: 890px;
    margin: 0 auto;
}


.contentContentArea .content
{
    padding-top: 1px;
    padding-bottom: 5px;
    text-align: left;
    min-height:250px;
    height:auto !important;
    height:250px;
    width: 890px;
}


.contentContentArea .content A:link
{
    color: #000000;
    text-decoration: underline;
}

.contentContentArea .content A:visited
{
    color: #000000;
    text-decoration: underline;
}

.contentContentArea .content A:hover
{
    color: #000000;
    text-decoration: none;
}
.contentContentArea .content A:active
{
    color: #000000;
    text-decoration: underline;
}



.pageFooter
{
    width: 100%;
    background-repeat: no-repeat;
    _background-image:url(images/bg_footer.gif);
    height: 303px;
    background-position: top center; 
    margin: 0 auto;

}

.pageFooter[class]
{   
	background-image:url(images/bg_footer.png);
}



.pageFooter A
{
    color: #ffffcc;
    text-decoration: underline;
}

.pageFooter A:visited
{
    color: #ffffcc;
    text-decoration: underline;
}

.pageFooter A:hover
{
    color: #ffffcc;
    text-decoration: none;
}
.pageFooter A:active
{
    color: #ffffcc;
    text-decoration: underline;
}


.pageBottom
{
    width: 850px; /*variable*/
    height: 30px; /*variable*/
    color: #ffffff;
    text-align: center;
    margin: 0 auto;
    font-family: Garamond, Arial, Helvetica, sans-serif;
    margin-top: 1px;
}

.pageBottom A:link
{
    color: #ffffff;
    text-decoration: underline;
}

.pageBottom A:visited
{
    color: #ffffff;
    text-decoration: underline;
}

.pageBottom A:hover
{
    color: #ffffff;
    text-decoration: none;
}
.pageBottom A:active
{
    color: #ffffff;
    text-decoration: underline;
}


.HHLogo
{
    top: -35px;
    float: right;
    z-index: 5;
    position: relative;
}


.ajax__tab_container
{
color:#000000;
}


.RadMenu
{
    /*border: 0px solid #010101;*/
    border-bottom-width: 0; /*border-top-color: #383838;*/ /*background: #444 url(Menu/MenuBackground.jpg) repeat-x;*/
    text-align: left; /*left:10px;*/
    margin-top: 37px;
    border-right-width: 0;
    font-family: Geneva, sans-serif;
    font-variant: small-caps;


}

.RadMenu_rtl
{
    text-align: right;
}

.RadMenu_Context
{
    background: none;
    border: 0;
}

.RadMenu a
{
    text-decoration: none;
    cursor: pointer;
}

.RadMenu .rmLink
{
    
    text-decoration: none;
    color: #000000;
}

.RadMenu .rmLink:focus, .RadMenu .rmFocused
{
    outline: 0;
}

.RadMenu .rmExpanded
{
    position: relative;
    z-index: 10000;
}

.RadMenu .rmLink:hover, .RadMenu .rmFocused, .RadMenu .rmExpanded
{
    color: #2d539b; /*background: #fff url(Menu/MenuBackground_white.jpg) repeat-x top left;*/
}

.RadMenu .rmLink .rmText
{
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
}

.RadMenu .rmGroup
{
    background: #1c38c8;
}

.RadMenu .rmGroup .rmLink
{
    text-decoration: none;
    color: #000000;
}

.RadMenu_rtl .rmGroup .rmLink
{
    text-align: right;
}

.RadMenu .rmGroup .rmLink:hover, .RadMenu .rmGroup .rmFocused, .RadMenu .rmGroup .rmExpanded
{
    color: #2d539b; /*background: #444;*/
}

.RadMenu .rmText
{
    padding: 4px 20px 4px 20px;
}

.RadMenu .rmGroup .rmLink .rmText
{
    font-size: 16px;
    padding: 2px 20px 0px 12px;
}



/* <expand arrows styling> */

.RadMenu .rmGroup .rmLink .rmExpandRight
{
    background: transparent /*url(Menu/ArrowExpand.gif)*/ no-repeat right -1px;
}

.RadMenu .rmGroup .rmLink .rmExpandLeft
{
    background: transparent /*url(Menu/ArrowExpandRTL.gif)*/ no-repeat left -1px;
}

.RadMenu .rmGroup .rmLink:hover .rmExpandRight, .RadMenu .rmGroup .rmFocused .rmExpandRight, .RadMenu .rmGroup .rmExpanded .rmExpandRight
{
    /*background-image: url(Menu/ArrowExpandHovered.gif); } .RadMenu .rmGroup .rmLink:hover .rmExpandLeft, .RadMenu .rmGroup .rmFocused .rmExpandLeft, .RadMenu .rmGroup .rmExpanded .rmExpandLeft { 	/*background-image: url(Menu/ArrowExpandHoveredRTL.gif);*/
}

/* </expand arrows styling> */

.rmFirst .rmText
{
    padding-left: 0px;
}

.RadMenu .rmHorizontal .rmItem
{
    border-right: 0px solid #353535;
    padding-bottom: 0px;
}
.RadMenu .rmHorizontal .rmLast
{
    border-right: 0;
}

.RadMenu .rmVertical .rmItem
{
    border-bottom: 0px solid #353535;
}
.RadMenu .rmVertical .rmLast
{
    border-bottom: 0;
    padding-bottom: 1px;
}

.rmLast .rmText
{
    padding-right: 0px;
}

.RadMenu_rtl .rmHorizontal .rmItem
{
    border-left: 0;
}

.RadMenu .rmRootGroup .rmGroup .rmItem, .RadMenu_Context .rmGroup .rmItem
{
    border-right: 0;
    border-bottom: 0;
    padding-bottom: 0;
}


.RadMenu .rmRootGroup .rmItem
{
    background-image: url(images/navDivider.gif);
    background-position: right;
    background-repeat: no-repeat;
}




.RadMenu .rmRootGroup .rmLast
{
    background-image: none;
}
.RadMenu .rmRootGroup .rmLevel1 .rmItem
{
    background-image: none;
}

/*This style controls the dropdown menu background color and border*/
.RadMenu .rmGroup
{
    border: 1px solid #2d539b;
    background-color: #ffffff;
}

/*Top Position dropdown box*/
.RadMenu .rmHorizontal .rmSlide
{
   margin-top: 0px !important;
}

/*Pad dropdown box*/
.RadMenu .rmHorizontal .rmSlide .rmVertical
{

   padding-bottom: 5px !important;
}



.RadMenu .rmGroup .rmExpanded
{
    z-index: 1;
}

.RadMenu .rmTopArrow, .RadMenu .rmBottomArrow
{
    height: 10px;
    width: 100%;
    background: #fff /*url(Menu/ArrowScrollUpDown.gif)*/ no-repeat top center;
}

.RadMenu .rmBottomArrow
{
    background-position: center -18px;
}

.RadMenu .rmLeftArrow, .RadMenu .rmRightArrow
{
    width: 10px;
    height: 100%;
    background: #fff /*url(Menu/ArrowScrollLeftRight.gif)*/ no-repeat left center;
}

.RadMenu .rmRightArrow
{
    background-position: -18px center;
}

.RadMenu .rmItem .rmDisabled .rmText
{
    color: #999;
}

.RadMenu .rmRootGroup .rmItem .rmDisabled
{
    background: none;
}

.RadMenu .rmGroup .rmItem .rmDisabled
{
    background-color: #fff;
}

.RadMenu .rmRootGroup .rmSeparator, .RadMenu .rmGroup .rmSeparator
{
    background: #8f8f8f;
    border-top: 1px solid #676767;
    border-bottom: 0;
}

.RadMenu .rmSeparator .rmText
{
    display: none;
}

.RadMenu .rmHorizontal .rmSeparator
{
    height: 20px;
    width: 1px;
    line-height: 20px;
    border: 0;
}

.RadMenu .rmVertical .rmSeparator
{
    height: 1px;
    margin: 3px 0;
    border: 0;
    line-height: 1px;
}

.RadMenu .rmLeftImage
{
    margin: 2px;
}







.RadMenu .rmItem .rmDisabled:hover
{
    background: none;
}
